Jump to content

luis

Moderators
  • Posts

    1,442
  • Joined

  • Last visited

  • Days Won

    53

Everything posted by luis

  1. Actualizado a version 4.3.0 correspondiente a las actualizaciones de Febrero 2016, compatible con UPL 2.0.6
  2. Actualizado a version 7.3.0 correspondiente a las actualizaciones de Febrero 2016, compatible con UPL 2.0.6
  3. Actualizado a version 5.7.0 correspondiente a las actualizaciones de Febrero 2016, compatible con UPL 2.0.6
  4. Hola Rosner, gracias, tengo solo s.o. de 32 bits, subeme todo el directorio de 7-zip de 64x ya instalado y la modifico con el tema Dark, una vez que termine te paso el instalable.
  5. Actualizado a version 7.2.0 correspondiente a las actualizaciones de Enero, compatible con UPL 2.0.6
  6. Actualizado a version 4.2.0 correspondiente a las actualizaciones de Enero, compatible con UPL 2.0.6
  7. Actualizado a version 5.6.0 correspondiente a las actualizaciones de Enero, compatible con UPL 2.0.6
  8. Geodasoft, disculpa pero ya probe esta version y sigue con problemas cuando se descomprime con una version anterior y se comprime con esta version, por esta razon no he modificado ninguna actualizacion de este valioso programa y debido a esto no voy a modificar esta nueva version ya que les va a dar problemas y se puede pensar que es por otra cosa, una disculpa.
  9. Hola geodasoft, estoy probando esta version, en versiones anteriores existe un error en la compresion y surgen problemas, tengo que probarlo mas o menos una semana para poder postearlo sin problema, agradecere tu paciencia para subirlo, gracias.
  10. Actualizado a version 5.5.0 correspondiente a las actualizaciones de Diciembre, compatible con UPL 2.0.6
  11. Actualizado a version 4.1.0 correspondiente a las actualizaciones de Diciembre, compatible con UPL 2.0.6
  12. Actualizado a version 7.1.0 correspondiente a las actualizaciones de Diciembre, compatible con UPL 2.0.6
  13. Si, sin problema Geodasoft, ya lo probe en maquina virtual junto con el plugin que me solicitaste tambien probado con archivos .cbr y .cbz
  14. Actualizado a version 4.41, con los temas solicitados y el plugin Satsuki para leer archivos .cbr y .cbz.
  15. Actualizado a version 7.0.0 correspondiente a las actualizaciones de Noviembre, compatible con UPL 2.0.6
  16. Actualizado a version 4.0.0 correspondiente a las actualizaciones de Noviembre, compatible con UPL 2.0.6
  17. Actualizado a version 5.4.0 correspondiente a las actualizaciones de Noviembre, compatible con UPL 2.0.6
×
×
  • Create New...